kr.co.hanwha.hifive.view

## Interface HFSearchEditTextView.OnSearchEditTextListener

- Enclosing class:
    HFSearchEditTextView

      public static interface HFSearchEditTextView.OnSearchEditTextListener

  OnSearchEditTextListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onImeActionSearch(HFSearchEditTextView v)`
    `void` | `onValueChanged(HFSearchEditTextView v)`

- - ### Method Detail

    - #### onImeActionSearch

          void onImeActionSearch(@NonNull
                                 HFSearchEditTextView v)

    - #### onValueChanged

          void onValueChanged(@NonNull
                              HFSearchEditTextView v)